<?xml version="1.0" encoding="utf-8"?>
<AINode>
  <Company ID="1" Name="Volkswagen" Active="1" OwnerID="1" HQ="37" Founded="1937" Death="2025" Logo="vw.dds">
    <Funds OnHand="15000000000" Banked="0" Assets="225000000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="40" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.2" Rating_Drivability="0.3" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.2" Rating_Cargo="0.3" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="2" Name="Audi" Active="1" OwnerID="2" HQ="37" Founded="1932" Death="2025" Logo="audi.dds">
    <Funds OnHand="10000000000" Banked="0" Assets="22500000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.5" Rating_Luxury="0.75" Rating_Safety="0.75" Rating_Fuel="0.65" Rating_Power="0.5" Rating_Cargo="0.4" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="3" Name="Bentley" Active="1" OwnerID="3" HQ="4" Founded="1919" Death="2025" Logo="bentley.dds">
    <Funds OnHand="100000000" Banked="0" Assets="2250000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.3" Rating_Luxury="0.95" Rating_Safety="0.85" Rating_Fuel="0.25" Rating_Power="0.8" Rating_Cargo="0.4" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="4" Name="Bugatti" Active="1" OwnerID="4" HQ="18" Founded="1909" Death="2025" Logo="bugatti.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="30" RnD="50" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.95" Rating_Drivability="0.75" Rating_Luxury="0.55" Rating_Safety="0.1" Rating_Fuel="0.1" Rating_Power="0.95" Rating_Cargo="0.05" Rating_Dependability="0.25" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="5" Name="Lamborghini" Active="1" OwnerID="5" HQ="29" Founded="1963" Death="2025" Logo="lamborghini.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="50" RnD="60" Admin="10" Marketing="60" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.95" Rating_Drivability="0.75" Rating_Luxury="0.55" Rating_Safety="0.1" Rating_Fuel="0.1" Rating_Power="0.95" Rating_Cargo="0.05" Rating_Dependability="0.25" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="6" Name="Porsche" Active="1" OwnerID="6" HQ="274" Founded="1931" Death="2025" Logo="porsche.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.8" Rating_Drivability="0.8" Rating_Luxury="0.25" Rating_Safety="0.25" Rating_Fuel="0.35" Rating_Power="0.6" Rating_Cargo="0.1" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="90" Name="TVR" Active="1" OwnerID="91" HQ="5" Founded="1947" Death="2025" Logo="tvr.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.7" Rating_Drivability="0.7" Rating_Luxury="0.5" Rating_Safety="0.25" Rating_Fuel="0.25" Rating_Power="0.7" Rating_Cargo="0.2" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="91" Name="Aston Martin" Active="1" OwnerID="184" HQ="5" Founded="1913" Death="2025" Logo="aston martin.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.6" Rating_Drivability="0.4" Rating_Luxury="0.8" Rating_Safety="0.45" Rating_Fuel="0.15" Rating_Power="0.75" Rating_Cargo="0.4" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="7" Name="SEAT" Active="1" OwnerID="7" HQ="14" Founded="1950" Death="2025" Logo="seat.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.10" Rating_Drivability="0.20" Rating_Luxury="0.25" Rating_Safety="0.6" Rating_Fuel="0.8" Rating_Power="0.1" Rating_Cargo="0.55" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="8" Name="Skoda" Active="1" OwnerID="8" HQ="39" Founded="1895" Death="2025" Logo="skoda.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.15" Rating_Drivability="0.25" Rating_Luxury="0.20" Rating_Safety="0.5" Rating_Fuel="0.8" Rating_Power="0.05" Rating_Cargo="0.45" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="9" Name="Toyota" Active="1" OwnerID="9" HQ="159" Founded="1937" Death="2025" Logo="toyota.dds">
    <Funds OnHand="1500000000" Banked="0" Assets="22500000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="30" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="032" Rating_Luxury="0.3" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.2" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="10" Name="Dacia" Active="1" OwnerID="10" HQ="46" Founded="1966" Death="2025" Logo="dacia.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="1" Racing="5" Work="30" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="11" Name="Lexus" Active="1" OwnerID="11" HQ="159" Founded="1989" Death="2020" Logo="lexus.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.5" Rating_Luxury="0.7" Rating_Safety="0.75" Rating_Fuel="0.65" Rating_Power="0.5" Rating_Cargo="0.5" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="12" Name="Scion" Active="1" OwnerID="12" HQ="198" Founded="2002" Death="2020" Logo="scion.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.35" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.25" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="13" Name="Hyundai" Active="1" OwnerID="13" HQ="154" Founded="1947" Death="2020" Logo="hyundai.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="14" Name="KIA" Active="1" OwnerID="14" HQ="154" Founded="1944" Death="2020" Logo="kia.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="16" Name="Opel" Active="1" OwnerID="16" HQ="36" Founded="1862" Death="2020" Logo="opel.dds">
    <Funds OnHand="1000000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="30" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.15" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="17" Name="Cadillac" Active="1" OwnerID="17" HQ="226" Founded="1902" Death="2025" Logo="cadillac.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.3" Rating_Luxury="0.9" Rating_Safety="0.85" Rating_Fuel="0.35" Rating_Power="0.7" Rating_Cargo="0.5" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="18" Name="Buick" Active="1" OwnerID="18" HQ="213" Founded="1903" Death="2025" Logo="buick.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.55" Rating_Fuel="0.45" Rating_Power="0.2" Rating_Cargo="0.6" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="19" Name="Chevrolet" Active="1" OwnerID="19" HQ="213" Founded="1911" Death="2020" Logo="chevrolet.dds">
    <Funds OnHand="10000000000" Banked="0" Assets="500000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="40" RnD="10" Admin="10" Marketing="20" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.5" Rating_Luxury="0.3" Rating_Safety="0.75" Rating_Fuel="0.75" Rating_Power="0.6" Rating_Cargo="0.7" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="20" Name="Holden" Active="1" OwnerID="20" HQ="177" Founded="1908" Death="2020" Logo="holden.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.5" Rating_Luxury="0.3" Rating_Safety="0.65" Rating_Fuel="0.65" Rating_Power="0.6" Rating_Cargo="0.7" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="21" Name="Ford" Active="1" OwnerID="21" HQ="213" Founded="1903" Death="2020" Logo="ford.dds">
    <Funds OnHand="10000000000" Banked="0" Assets="500000000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="60" RnD="40" Admin="10" Marketing="40" Dealers="50" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.4" Rating_Drivability="0.5" Rating_Luxury="0.2" Rating_Safety="0.85" Rating_Fuel="0.85" Rating_Power="0.6" Rating_Cargo="0.8" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="115" Name="GMC" Active="1" OwnerID="115" HQ="213" Founded="1908" Death="2020" Logo="gmc.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="20" Admin="10" Marketing="20" Dealers="20" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.1" Rating_Drivability="0.3" Rating_Luxury="0.15" Rating_Safety="0.65" Rating_Fuel="0.65" Rating_Power="0.4" Rating_Cargo="0.8" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="24" Name="Nissan" Active="1" OwnerID="24" HQ="160" Founded="1933" Death="2020" Logo="nissan.dds">
    <Funds OnHand="15000000000" Banked="0" Assets="500000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="40" RnD="30" Admin="10" Marketing="30" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.2" Rating_Cargo="0.2" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="26" Name="Datsun" Active="1" OwnerID="26" HQ="159" Founded="1931" Death="2020" Logo="datsun.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="27" Name="Peugeot" Active="1" OwnerID="27" HQ="18" Founded="1882" Death="2020" Logo="peugeot.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="28" Name="Citroen" Active="1" OwnerID="28" HQ="17" Founded="1919" Death="2020" Logo="citroen.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.25" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="29" Name="Honda" Active="1" OwnerID="29" HQ="159" Founded="1948" Death="2020" Logo="honda.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.4" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.75" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="31" Name="Renault" Active="1" OwnerID="31" HQ="17" Founded="1899" Death="2020" Logo="renault.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.25" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="32" Name="Suzuki" Active="1" OwnerID="32" HQ="159" Founded="1909" Death="2020" Logo="suzuki.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.35" Rating_Drivability="0.3" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="33" Name="Fiat" Active="1" OwnerID="33" HQ="29" Founded="1899" Death="2020" Logo="fiat.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.35" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="34" Name="Ferrari" Active="1" OwnerID="34" HQ="29" Founded="1947" Death="2020" Logo="ferrari.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="30" RnD="80" Admin="10" Marketing="60" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.85" Rating_Drivability="0.75" Rating_Luxury="0.60" Rating_Safety="0.2" Rating_Fuel="0.2" Rating_Power="0.8" Rating_Cargo="0.25" Rating_Dependability="0.45" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="35" Name="Alfa Romeo" Active="1" OwnerID="35" HQ="29" Founded="1910" Death="2025" Logo="alfa romeo.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.6" Rating_Drivability="0.6" Rating_Luxury="0.7" Rating_Safety="0.45" Rating_Fuel="0.55" Rating_Power="0.5" Rating_Cargo="0.3" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="36" Name="Lancia" Active="1" OwnerID="36" HQ="29" Founded="1906" Death="2025" Logo="lancia.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.5" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.3" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="37" Name="Maserati" Active="1" OwnerID="37" HQ="29" Founded="1914" Death="2025" Logo="maserati.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.8" Rating_Drivability="0.75" Rating_Luxury="0.9" Rating_Safety="0.25" Rating_Fuel="0.25" Rating_Power="0.8" Rating_Cargo="0.2" Rating_Dependability="0.45" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="40" Name="Mercedes Benz" Active="1" OwnerID="40" HQ="274" Founded="1926" Death="2020" Logo="mercedes benz.dds">
    <Funds OnHand="1000000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="30" RnD="80" Admin="10" Marketing="30" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.85" Rating_Drivability="0.75" Rating_Luxury="0.60" Rating_Safety="0.2" Rating_Fuel="0.2" Rating_Power="0.8" Rating_Cargo="0.25" Rating_Dependability="0.45" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="39" Name="BMW" Active="1" OwnerID="39" HQ="38" Founded="1916" Death="2020" Logo="bmw.dds">
    <Funds OnHand="10000000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="50" RnD="30" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.6" Rating_Drivability="0.35" Rating_Luxury="0.2" Rating_Safety="0.85" Rating_Fuel="0.55" Rating_Power="0.75" Rating_Cargo="0.6" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="38" Name="Rolls Royce" Active="1" OwnerID="39" HQ="4" Founded="1906" Death="2020" Logo="rollsroyce.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="20" RnD="60" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.95" Rating_Drivability="0.85" Rating_Luxury="0.7" Rating_Safety="0.25" Rating_Fuel="0.25" Rating_Power="0.95" Rating_Cargo="0.2" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="42" Name="Chrysler" Active="1" OwnerID="42" HQ="213" Founded="1925" Death="2020" Logo="chrysler.dds">
    <Funds OnHand="150000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.65" Rating_Power="0.4" Rating_Cargo="0.7" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="44" Name="AMC" Active="1" OwnerID="44" HQ="213" Founded="1954" Death="2025" Logo="amc.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.55" Rating_Power="0.1" Rating_Cargo="0.6" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="45" Name="Volvo" Active="1" OwnerID="45" HQ="25" Founded="1927" Death="2025" Logo="volvo.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.7" Rating_Luxury="0.3" Rating_Safety="0.75" Rating_Fuel="0.45" Rating_Power="0.4" Rating_Cargo="0.7" Rating_Dependability="0.95" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="46" Name="Plymouth" Active="1" OwnerID="46" HQ="213" Founded="1928" Death="2020" Logo="plymouth.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.4" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.5" Rating_Cargo="0.6" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="47" Name="Tata" Active="1" OwnerID="47" HQ="122" Founded="1868" Death="2025" Logo="tata.dds">
    <Funds OnHand="1250000000" Banked="0" Assets="500000000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="50" RnD="40" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.6" Rating_Luxury="0.8" Rating_Safety="0.75" Rating_Fuel="0.45" Rating_Power="0.5" Rating_Cargo="0.6" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="52" Name="De Tomaso" Active="1" OwnerID="47" HQ="29" Founded="1959" Death="2025" Logo="detomaso.dds">
    <Funds OnHand="125000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="40" RnD="70" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.95" Rating_Drivability="0.8" Rating_Luxury="0.75" Rating_Safety="0.45" Rating_Fuel="0.35" Rating_Power="0.85" Rating_Cargo="0.3" Rating_Dependability="0.55" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="49" Name="Rover" Active="1" OwnerID="49" HQ="4" Founded="1878" Death="2025" Logo="rover.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.55" Rating_Drivability="0.35" Rating_Luxury="0.95" Rating_Safety="0.85" Rating_Fuel="0.25" Rating_Power="0.8" Rating_Cargo="0.6" Rating_Dependability="0.85" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="53" Name="Saab" Active="1" OwnerID="53" HQ="25" Founded="1945" Death="2025" Logo="saab.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.65" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.3" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="54" Name="Jaguar" Active="1" OwnerID="54" HQ="4" Founded="1922" Death="2025" Logo="jaguar.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.8" Rating_Drivability="0.5" Rating_Luxury="0.9" Rating_Safety="0.45" Rating_Fuel="0.25" Rating_Power="0.8" Rating_Cargo="0.3" Rating_Dependability="0.55" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="55" Name="Land Rover" Active="1" OwnerID="55" HQ="4" Founded="1948" Death="2025" Logo="land rover.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.4" Rating_Luxury="0.6" Rating_Safety="0.55" Rating_Fuel="0.25" Rating_Power="0.8" Rating_Cargo="0.7" Rating_Dependability="0.8" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="57" Name="Mazda" Active="1" OwnerID="57" HQ="157" Founded="1920" Death="2025" Logo="mazda.dds">
    <Funds OnHand="150000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.75" Rating_Power="0.2" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="58" Name="Mitsubishi" Active="1" OwnerID="58" HQ="160" Founded="1870" Death="2025" Logo="mitsubishi.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.55" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="64" Name="SAIC" Active="1" OwnerID="64" HQ="145" Founded="1995" Death="2025" Logo="saic.dds">
    <Funds OnHand="300000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.2" Rating_Drivability="0.2" Rating_Luxury="0.2" Rating_Safety="0.75" Rating_Fuel="0.85" Rating_Power="0.1" Rating_Cargo="0.2" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
</AINode>